Page MenuHomePhabricator

VM for poolcounter1002
Closed, ResolvedPublic

Description

As per T186534: Offline uncorrectable sectors on poolcounter1002 /dev/sda we should be replacing the hardware for poolcounter1002, it is a standard machine with no particular requirements afaik.

VM request for poolcounter1002, which will bring all poolcounters into VMs.

Event Timeline

fgiunchedi added subscribers: akosiaris, Joe.

cc @Joe and @akosiaris as FYI

Let's not ? This is the only poolcounter instance that is still a physical machine and that's for historical reasons. The other 3 instances are VMs already so let's do this one as well and avoid the cost ?

Works for me! A VM would be even better indeed.

fgiunchedi renamed this task from HW replacement for poolcounter1002 to VM for poolcounter1002.Feb 14 2018, 9:12 AM
fgiunchedi edited projects, added vm-requests; removed hardware-requests.
fgiunchedi updated the task description. (Show Details)
fgiunchedi triaged this task as Normal priority.Feb 14 2018, 9:14 AM

Change 428883 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/dns@master] Introduce poolcounter1003

https://gerrit.wikimedia.org/r/428883

Change 428883 merged by Alexandros Kosiaris:
[operations/dns@master] Introduce poolcounter1003

https://gerrit.wikimedia.org/r/428883

Change 428898 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/puppet@production] Install params for poolcounter1003

https://gerrit.wikimedia.org/r/428898

Change 428898 merged by Alexandros Kosiaris:
[operations/puppet@production] Install params for poolcounter1003

https://gerrit.wikimedia.org/r/428898

Change 428897 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[operations/mediawiki-config@master] Add poolcounter1003 to $wmfAllServices

https://gerrit.wikimedia.org/r/428897

Change 428897 merged by jenkins-bot:
[operations/mediawiki-config@master] Add poolcounter1003 to $wmfAllServices

https://gerrit.wikimedia.org/r/428897

Mentioned in SAL (#wikimedia-operations) [2018-04-25T13:57:18Z] <akosiaris@tin> Synchronized wmf-config/ProductionServices.php: pool poolcounter1003 T187297 (duration: 01m 16s)

akosiaris closed this task as Resolved.Apr 25 2018, 2:03 PM
akosiaris claimed this task.

poolcounter1003 is up and running fine and serving connections for the mediawiki fleet. I 'll resolve this and create a decom task for poolcounter1002